Article ID: 111912, created on Aug 17, 2011, last review on Apr 26, 2014

  • Applies to:
  • Virtuozzo containers for Linux 4.7


It is a known limitation of Parallels Containers version 4.7. Online migration (using `--online` flag for `vzmigrate` command) is not supported if the source node is installed with the Parallels Containers version 3.0. Once you try it, it will fail with the below error:

Can't move/copy VE#101 -> VE#101, [], [] : Can not perform online migration to/from elder version


As a possible workaround, consider either performing the offline migration or using the intermediate node installed with the Parallels Containers version 4.0 or 4.6.

0c05f0c76fec3dd785e9feafce1099a9 d02f9caf3e11b191a38179103495106f e8e50b42231236b82df27684e7ec0beb 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article
Save as PDF